I have a working apache/php/mysql server, but I also want modssl and openssl. Is it possible to set this up now or will I have to recompile apache. If it is possible a few hints as to how to do it would be very helpful,

Thanks.